Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "string",
"createdAt": "2024-06-20T20:32:36.796Z",
"updatedAt": "2024-06-21T12:16:11.089Z",
"availableAmount": 0,
"totalAmount": 0,
"reservedAmount": 0,
"minimumAmount": 0,
"availableForSale": true,
"startDate": "2025-07-15",
"endDate": "2025-07-15",
"sku": {
"id": "string",
"code": "string"
}
}
],
"nextCursor": "<string>"
}estoque
stock pagination
GET
/
v1
/
stock
Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "string",
"createdAt": "2024-06-20T20:32:36.796Z",
"updatedAt": "2024-06-21T12:16:11.089Z",
"availableAmount": 0,
"totalAmount": 0,
"reservedAmount": 0,
"minimumAmount": 0,
"availableForSale": true,
"startDate": "2025-07-15",
"endDate": "2025-07-15",
"sku": {
"id": "string",
"code": "string"
}
}
],
"nextCursor": "<string>"
}Authorizations
unique identifier access key. each brand has it own unique key.
Query Parameters
pagination: limit of entities returned by query
Required range:
x <= 50pagination: cursor of the last loaded item. omit it to get the first page
availability start date (format: YYYY-MM-DD)
Example:
"2025-07-25"
availability end date (format: YYYY-MM-DD)
Example:
"2025-07-25"
change start date (format: YYYY-MM-DD or YYYY-MM-DD HH:mm:ss)
Example:
"2025-07-25 08:00:00"
change end date (format: YYYY-MM-DD or YYYY-MM-DD HH:mm:ss)
Example:
"2025-07-26 20:15:00"
